OpenIDE-Module-Name=BookMultiView

LBL_loaderName=Persistence

LBL_UnitName=Persistence Unit Name\:

LBL_PersistenceProvider=Persistence Provider\:

LBL_JdbcConnection=JDBC Connection\:

LBL_CustomConnection=custom

LBL_ApplicationManaged=Application Managed Persistence

LBL_ContainerManaged=Server Managed Persistence

LBL_DatasourceName=Data Source\:

LBL_PersistenceLibrary=Persistence Library\:

LBL_PU_Properties=Properties\:

LBL_PU_General=General\:

LBL_Add=Add

LBL_Remove=Remove

LBL_PersistenceUnits=Persistence Units

LBL_NewPersistenceUnit=New Persistence Unit

LBL_ConfirmRemove=Are you sure you want to delete "{0}" persistence unit ?

LBL_TableGeneration=Table Generation Strategy\:

LBL_Create=Create

LBL_DropCreate=Drop and Create

LBL_None=None

LBL_CachingStrategy=Shared Cache Mode\:

LBL_All=All

LBL_EnableSelective=Enable Selective

LBL_DisableSelective=Disable Selective

LBL_Default=Unspecified

LBL_ValidationStrategy=Validation Strategy\:

LBL_Auto=Auto

LBL_CallBack=Callback

LBL_IncludeEntityClasses=Include Entity Classes\:

LBL_IncludeEntitesInJarFiles=Include All Entity Classes in Library Jar Files (Read Only)\:

LBL_IncludeAllEntities=Include All Entity Classes in "{0}" Module 

LBL_ProjectLibraries=Project Libraries...

LBL_AddClasses=Add Class...

LBL_RemoveClass=Remove

LBL_AddEntity=Add Entity Class

LBL_NonDefaultProvider=Non-default Provider\:

LBL_JTA=Use Java Transaction APIs

LBL_Design=Design

LBL_PersistenceCatalog = Persistence Catalog

DESC_PersistenceCatalog = XML Catalog for Persistence XML schema files.

TXT_DocumentUnparsable=Fatal errors were found  in {0} file.\nIt is highly recommended that you fix the errors in XML view (XML tab) as soon as possible.\nTry to validate the XML document to see the problem.

TXT_ServerMissing = <html>The project does not have the target server set properly.<br>Java Persistence features are server-dependent.\
 Right-click the project in the Project window and choose <br>\
 <b>Resolve Missing Server Problem</b> to set the target server.</html> 

ERR_InvalidPersistenceXml=The project has an invalid persistence.xml file ({0})

LBL_Name=Name
LBL_Value=Value

PropertyPanel.nameLabel.text=Name
PropertyPanel.valueLabel.text=Value
LBL_Property=Property

TXT_Prop_Name_Empty=Missing property name
TXT_Prop_Value_Empty=Missing property value